from appium import webdriver
from selenium.webdriver.common.action_chains import ActionChains


desired_caps = {}
desired_caps["app"] = "Root"
desktop = webdriver.Remote(
            command_executor='http://192.168.11.101:4723',
            desired_capabilities= desired_caps)

OpenItemPanel = desktop.find_element_by_accessibility_id("OpenItemPanel")
ActionChains(desktop).move_to_element(OpenItemPanel).perform()


for e in OpenItemPanel.find_elements_by_xpath('*/*'):

    print(e, e.tag_name, e.text)
